//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class smsMessage
    {
        public int id { get; set; }
        public string messageGuid { get; set; }
        public Nullable<System.DateTime> messageDate { get; set; }
        public string phoneNo { get; set; }
        public string message { get; set; }
        public string MessageDirection { get; set; }
    }
}
